Tuesday, December 11, 2012

Monday, December 03, 2012

Update on Mactracker 7 System Requirements

I wanted to provide some information on why Lion was set as the minimum requirement for Mactracker 7.

My intent was to support Snow Leopard. When I moved version 7 to the Cocoa framework I encountered some stability issues with 10.6. Moving from a Carbon base was necessary for Retina display support.

I chose to release version 7 with the Lion requirement while I work to resolve the stability issues with Snow Leopard.

Sunday, December 02, 2012